.table02 #wrap .menuInner ul li .txtBox h3{
    max-height: 48px;
}

@media (min-width: 1000px) {
    .table03 .mainBox-wrap {
        width: 100%;
        height: 100%;
        overflow-y: auto;
    }
}

@media (max-width: 768px) {
#ctArea.over:before{
    display: none;
}
#ctArea.over:after{
    top: 690px !important;
}
#contentBox{
    position: relative;
    overflow: hidden;
}
.over #contentBox:before {
    content: '';
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    height: 110%;
    min-height: 100vh;
    background: rgba(0, 0, 0, 0.60);
}
}